petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawLGSetUseMarkers

Causes LG to draw a marker for each data-point.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetUseMarkers(PetscDrawLG lg,PetscBool flg)

Logically Collective on PetscDrawLG

### Input Parameters

| lg | - the linegraph context
| flg | - should mark each data point

### Options Database

-lg_use_markers <true,false> -

Level:intermediate
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages